load(['../Mat/', job_name, '_Benchmark.mat']);

init_guess = .01*ones(1,4*n_per);

LB = [0.0*ones(1,n_per) -3.0*ones(1,n_per) ...
      -3.0*ones(1,n_per) 0.0*ones(1,n_per)];
UB = 3.0*ones(1,4*n_per);

savefile = ['../Mat/', job_name, '_Planner.mat'];
    
load(savefile,'optimalpolicy');
init_guess = optimalpolicy;

mintol = 1e-6;
maxiter = 100;

Solve_Planner;

plot1;
suptitle(['Planner ', Utext]);
print(['../Figures/', job_name, '_Planner.pdf'],'-dpdf','-fillpage')
close;
